{{ partial "header" .}}

<!-- <h1>{{ .Title }}</h1> -->
<h1>{{ .Description }}</h1>
<div class="tags">
  {{ partial "portfolio/tags" .}}
</div>

<!-- <img title="{{.Title}}" alt="{{.Title}}" src="/portfolio/{{ .Params.Thumbnail }}" /> -->

{{ .Content }}

{{ if .Params.testimonial }}
  <h3>Testimonial</h3>
  <div class="testimonial-list">
    {{ with .Params.testimonial }}
        {{ partial "portfolio/testimonial" . }}
    {{ end }}
  </div>
{{ end }}


<p class="go-back-link">
  <a href="/portfolio/#{{ .Params.category }}">Volver a "{{ .Params.category | humanize }}"</a>
</p>

{{ partial "footer" .}}
